<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN"  "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>CFBundleDevelopmentRegion</key>
<string>en-US</string>
<key>CFBundleIdentifier</key>
<string>Safari Help</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
<key>CFBundleName</key>
<string>Safari</string>
<key>CFBundlePackageType</key>
<string>BNDL</string>
<key>CFBundleShortVersionString</key>
<string>5.1</string>
<key>CFBundleSignature</key>
<string>hbwr</string>
<key>CFBundleVersion</key>
<string>37.1</string>
<key>HPDBookAccessPath</key>
<string>SafariHelp.html</string>
<key>HPDBookIconPath</key>
<string>Shared/IBikb.png</string>
<key>HPDBookIndexPath</key>
<string>SafariHelp.helpindex</string>
<key>HPDBookKBProduct</key>
<string>ksafari</string>
<key>HPDBookRemoteURL</key>
<string>https://help.apple.com/safari/mac/5.1/help/</string>
<key>HPDBookTitle</key>
<string>Safari Help</string>
<key>HPDBookType</key>
<string>2</string>
</dict>
</plist>